/* Art exhibition */
body.art_exhibition {
    overflow-y: hidden;
}
#content {
    display: none;
}
#volunteers_wrapper {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    overflow: hidden;
}
#volunteers {
    overflow: hidden;
}
#volunteers .page {
    display: inline-block;
    *display: inline;
    zoom: 1;
    visibility: hidden;
}
#volunteers .page.current {
    visibility: visible;
}
#volunteers .volunteer {
    font-size: 12px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: #E6E7E8;
    position: relative;
    vertical-align: top;
}
#volunteers .volunteer:last-child {
    margin-right: 0 !important;
}
#volunteers .volunteer .name {
    font-style: italic;
}
#volunteers .volunteer .text, #volunteers .volunteer .organisation {
    padding-left: 8px;
    line-height: 1.5em;
}
#volunteers .volunteer .organisation {
    font-weight: bold;
}
#volunteers .volunteer .updown {
    position: absolute;
    left: 8px;
    display: none;
}
#volunteers .page .volunteer:first-child .updown {
    display: block;
}
#volunteers .volunteer .black_line {
    background-color: #231F20;
    position: absolute;
    left: 0;
}
#volunteers .volunteer .picture {
    background-color: #F1F1F1;
    position: absolute;
    left: 0;
    text-align: center;
}
#volunteers .volunteer .picture img {
    display: none;
    height: 100%;
}
#controls {
    width: 130px;
    position: absolute;
    right: 25px;
    top: 0;
}
#controls .next {
    background: transparent url("img/next.png") 0 0;
    height: 45px;
    width: 45px;
    margin: 0 auto 10px auto;
    cursor: pointer;
}
#controls .previous {
    background: transparent url("img/previous.png") 0 0;
    height: 45px;
    width: 45px;
    cursor: pointer;
    margin: auto;
    visibility: hidden;
}
#controls .next:hover, #controls .previous:hover {
    background-position: 0 -45px;
}
